# ChangeLog for dev-vcs/bzrtools
# Copyright 1999-2013 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/dev-vcs/bzrtools/ChangeLog,v 1.37 2013/01/30 19:01:17 ago Exp $

  30 Jan 2013; Agostino Sarubbo <ago@gentoo.org> bzrtools-2.5.ebuild:
  Stable for x86, wrt bug #418969

  30 Dec 2012; Agostino Sarubbo <ago@gentoo.org> bzrtools-2.5.ebuild:
  Stable for sparc, wrt bug #418969

  29 Dec 2012; Agostino Sarubbo <ago@gentoo.org> bzrtools-2.5.ebuild:
  Stable for alpha, wrt bug #418969

  13 Dec 2012; Agostino Sarubbo <ago@gentoo.org> bzrtools-2.5.ebuild:
  Stable for ia64, wrt bug #418969

  14 Oct 2012; Anthony G. Basile <blueness@gentoo.org> bzrtools-2.5.ebuild:
  stable ppc ppc64, bug #418969

  13 Oct 2012; Markos Chandras <hwoarang@gentoo.org> bzrtools-2.5.ebuild:
  Stable on amd64 wrt bug #418969

  15 Apr 2012; Christian Faulhammer <fauli@gentoo.org> bzrtools-2.4.1.ebuild:
  stable bug fix revision for bug 411739 by Marcun Mirosłav

  13 Apr 2012; Dirkjan Ochtman <djc@gentoo.org> metadata.xml:
  Fix herd, I mistakenly removed the wrong one.

  11 Apr 2012; Christian Faulhammer <fauli@gentoo.org> -bzrtools-2.2.0.ebuild,
  -bzrtools-2.4.0.ebuild:
  clean up

*bzrtools-2.5 (16 Mar 2012)

  16 Mar 2012; Christian Faulhammer <fauli@gentoo.org> +bzrtools-2.5.ebuild:
  version bump

  22 Feb 2012; Dirkjan Ochtman <djc@gentoo.org> metadata.xml:
  Remove python herd.

  19 Feb 2012; Raúl Porcel <armin76@gentoo.org> bzrtools-2.4.0.ebuild:
  sparc stable wrt #383751

  13 Feb 2012; Kacper Kowalik <xarthisius@gentoo.org> bzrtools-2.4.0.ebuild:
  ppc64 stable wrt #383751

  23 Jan 2012; Thomas Kahle <tomka@gentoo.org> bzrtools-2.4.0.ebuild:
  x86 stable per bug 383751

  21 Jan 2012; Tobias Klausmann <klausman@gentoo.org> bzrtools-2.4.1.ebuild:
  Keyword 2.4.1 on alpha

  21 Jan 2012; Tobias Klausmann <klausman@gentoo.org> bzrtools-2.4.0.ebuild:
  Stable on alpha, bug #383751

  06 Nov 2011; Brent Baude <ranger@gentoo.org> bzrtools-2.4.0.ebuild:
  Marking bzrtools-2.4.0 ppc stable for bug 

  30 Oct 2011; Markos Chandras <hwoarang@gentoo.org> bzrtools-2.4.0.ebuild:
  Stable on amd64 wrt bug #383751

*bzrtools-2.4.1 (01 Oct 2011)

  01 Oct 2011; Peter Volkov <pva@gentoo.org> +bzrtools-2.4.1.ebuild:
  Version bump.

  29 Aug 2011; Christian Faulhammer <fauli@gentoo.org> -bzrtools-2.3.1.ebuild:
  clean up

*bzrtools-2.4.0 (21 Aug 2011)

  21 Aug 2011; Christian Faulhammer <fauli@gentoo.org> -bzrtools-2.3.0.ebuild,
  +bzrtools-2.4.0.ebuild:
  version bump and clean

*bzrtools-2.3.1 (22 Mar 2011)

  22 Mar 2011; Christian Faulhammer <fauli@gentoo.org>
  +bzrtools-2.3.1.ebuild:
  version bump

  25 Feb 2011; Christian Faulhammer <fauli@gentoo.org>
  bzrtools-2.3.0.ebuild:
  readd ~ppc64

  25 Feb 2011; Christian Faulhammer <fauli@gentoo.org>
  -bzrtools-2.0.1.ebuild:
  clean up

  25 Feb 2011; Kacper Kowalik <xarthisius@gentoo.org> bzrtools-2.2.0.ebuild:
  ppc/ppc64 stable wrt #346985

*bzrtools-2.3.0 (11 Feb 2011)

  11 Feb 2011; Christian Faulhammer <fauli@gentoo.org>
  +bzrtools-2.3.0.ebuild:
  version bump

  22 Jan 2011; Pawel Hajdan jr <phajdan.jr@gentoo.org>
  bzrtools-2.2.0.ebuild:
  x86 stable wrt bug #346985

  12 Jan 2011; Markos Chandras <hwoarang@gentoo.org> bzrtools-2.2.0.ebuild:
  Stable on amd64 wrt bug #346985

  04 Jan 2011; Michael Weber <xmw@gentoo.org> bzrtools-2.2.0.ebuild:
  sparc stable (bug 346985)

  10 Oct 2010; Mark Loeser <halcy0n@gentoo.org> -bzrtools-2.1.0.ebuild:
  Drop since the version of bzr this depended upon was dropped

*bzrtools-2.2.0 (10 Aug 2010)

  10 Aug 2010; Christian Faulhammer <fauli@gentoo.org>
  +bzrtools-2.2.0.ebuild:
  version bump for bug 330147 by Tim Harder <radhermit AT gmail DOT com>

  14 Jul 2010; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
  bzrtools-2.1.0.ebuild:
  Set SUPPORT_PYTHON_ABIS. Restrict tests (bug #313363). Fix src_test() (bug #324931).

  10 Jul 2010; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
  bzrtools-2.0.1.ebuild, bzrtools-2.1.0.ebuild:
  Use PYTHON_DEPEND instead of NEED_PYTHON.

  15 Jun 2010; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
  bzrtools-2.0.1.ebuild, bzrtools-2.1.0.ebuild:
  Delete calls to deprecated python_version().

  05 Mar 2010; Christian Faulhammer <fauli@gentoo.org> metadata.xml:
  hand maintenance over to bazaar team

  05 Mar 2010; Christian Faulhammer <fauli@gentoo.org>
  bzrtools-2.0.1.ebuild, bzrtools-2.1.0.ebuild:
  Bzr moved from dev-util to dev-vcs category

*bzrtools-2.1.0 (02 Mar 2010)

  02 Mar 2010; Christian Faulhammer <fauli@gentoo.org>
  +bzrtools-2.1.0.ebuild:
  version bump, bug 304877

  27 Dec 2009; Christian Faulhammer <fauli@gentoo.org>
  -bzrtools-1.15.0.ebuild, -bzrtools-1.18.0.ebuild, -bzrtools-2.0.0.ebuild:
  clean up

  27 Dec 2009; Raúl Porcel <armin76@gentoo.org> bzrtools-2.0.1.ebuild:
  sparc stable wrt #294803

  17 Dec 2009; Christian Faulhammer <fauli@gentoo.org>
  bzrtools-2.0.1.ebuild:
  QA: add prefix keywords

  08 Dec 2009; nixnut <nixnut@gentoo.org> bzrtools-2.0.1.ebuild:
  ppc stable #294803

  01 Dec 2009; Markus Meier <maekke@gentoo.org> bzrtools-2.0.1.ebuild:
  amd64 stable, bug #294803

  01 Dec 2009; Christian Faulhammer <fauli@gentoo.org>
  bzrtools-2.0.1.ebuild:
  stable x86, bug 294803

*bzrtools-2.0.1 (03 Oct 2009)

  03 Oct 2009; Christian Faulhammer <fauli@gentoo.org>
  +bzrtools-2.0.1.ebuild:
  version bump

*bzrtools-2.0.0 (07 Sep 2009)

  07 Sep 2009; Christian Faulhammer <fauli@gentoo.org>
  +bzrtools-2.0.0.ebuild:
  version bump

  27 Aug 2009; Christian Faulhammer <fauli@gentoo.org>
  -bzrtools-1.16.0.ebuild, -bzrtools-1.17.0.ebuild:
  clean up

*bzrtools-1.18.0 (27 Aug 2009)

  27 Aug 2009; Christian Faulhammer <fauli@gentoo.org>
  +bzrtools-1.18.0.ebuild:
  version bump

*bzrtools-1.17.0 (18 Aug 2009)

  18 Aug 2009; Christian Faulhammer <fauli@gentoo.org>
  +bzrtools-1.17.0.ebuild:
  version bump

  20 Jul 2009; Christian Faulhammer <fauli@gentoo.org>
  -bzrtools-1.9.1.ebuild, -bzrtools-1.10.0.ebuild, -bzrtools-1.11.0.ebuild,
  -bzrtools-1.12.0.ebuild, -bzrtools-1.13.0.ebuild, -bzrtools-1.14.0.ebuild:
  clean up

  17 Jul 2009; nixnut <nixnut@gentoo.org> bzrtools-1.15.0.ebuild:
  ppc stable #274451

  05 Jul 2009; Markus Meier <maekke@gentoo.org> bzrtools-1.15.0.ebuild:
  amd64 stable, bug #274451

  02 Jul 2009; Raúl Porcel <armin76@gentoo.org> bzrtools-1.15.0.ebuild:
  sparc stable wrt #274451

  17 Jun 2009; Christian Faulhammer <fauli@gentoo.org>
  bzrtools-1.15.0.ebuild:
  stable x86, bug 274451

*bzrtools-1.16.0 (17 Jun 2009)

  17 Jun 2009; Peter Volkov <pva@gentoo.org> +bzrtools-1.16.0.ebuild:
  Version bump.

*bzrtools-1.15.0 (05 Jun 2009)

  05 Jun 2009; Peter Volkov <pva@gentoo.org> +bzrtools-1.15.0.ebuild,
  +files/bzrtools-1.15.0-test_fetch_ghosts.patch:
  Version bump.

  01 Jun 2009; Markus Meier <maekke@gentoo.org> bzrtools-1.13.0.ebuild:
  amd64 stable, bug #271130

  25 May 2009; Christian Faulhammer <fauli@gentoo.org>
  bzrtools-1.13.0.ebuild:
  stable x86, bug 271130

*bzrtools-1.14.0 (11 Apr 2009)

  11 Apr 2009; Peter Volkov <pva@gentoo.org> +bzrtools-1.14.0.ebuild:
  Version bump.

  22 Mar 2009; Jorge Manuel B. S. Vicetto <jmbsvicetto@gentoo.org>
  metadata.xml:
  Removing hawking as a maintainer since he was retired. Fixed some QA warnings.

*bzrtools-1.13.0 (15 Mar 2009)

  15 Mar 2009; Peter Volkov <pva@gentoo.org> +bzrtools-1.13.0.ebuild:
  Version bump.

  20 Feb 2009; Christian Faulhammer <fauli@gentoo.org>
  bzrtools-1.12.0.ebuild:
  add explicit RDEPEND to quiten repoman

  20 Feb 2009; Christian Faulhammer <fauli@gentoo.org>
  bzrtools-1.12.0.ebuild:
  fix HOMEPAGE

*bzrtools-1.12.0 (11 Feb 2009)

  11 Feb 2009; Peter Volkov <pva@gentoo.org> +bzrtools-1.12.0.ebuild:
  Version bump.

  08 Feb 2009; Christian Faulhammer <fauli@gentoo.org> metadata.xml:
  add myself as maintainer

*bzrtools-1.11.0 (12 Jan 2009)

  12 Jan 2009; Peter Volkov <pva@gentoo.org> +bzrtools-1.11.0.ebuild:
  Version bump.

  10 Jan 2009; Peter Volkov <pva@gentoo.org> -bzrtools-1.5.0.ebuild,
  -bzrtools-1.6.0.ebuild, -bzrtools-1.7.0.ebuild, -bzrtools-1.8.0.ebuild:
  Clean old.

  10 Jan 2009; Friedrich Oslage <bluebird@gentoo.org> bzrtools-1.9.1.ebuild:
  Stable on sparc, bug #252656

  03 Jan 2009; nixnut <nixnut@gentoo.org> bzrtools-1.9.1.ebuild:
  ppc stable #252656

  31 Dec 2008; Raúl Porcel <armin76@gentoo.org> bzrtools-1.9.1.ebuild:
  x86 stable wrt #252656

  28 Dec 2008; Jeremy Olexa <darkside@gentoo.org> bzrtools-1.9.1.ebuild:
  amd64 stable, bug 252656

*bzrtools-1.10.0 (29 Nov 2008)

  29 Nov 2008; Peter Volkov <pva@gentoo.org> +bzrtools-1.10.0.ebuild:
  Version bump.

*bzrtools-1.9.1 (05 Nov 2008)

  05 Nov 2008; Peter Volkov <pva@gentoo.org> -bzrtools-1.9.0.ebuild,
  +bzrtools-1.9.1.ebuild:
  Version bump.

*bzrtools-1.9.0 (03 Nov 2008)

  03 Nov 2008; Peter Volkov <pva@gentoo.org> +bzrtools-1.9.0.ebuild:
  Version bump.

  24 Oct 2008; Raúl Porcel <armin76@gentoo.org> bzrtools-1.6.0.ebuild,
  bzrtools-1.8.0.ebuild:
  sparc stable and add ~ia64 wrt #241740

  19 Oct 2008; Markus Meier <maekke@gentoo.org> bzrtools-1.6.0.ebuild:
  amd64/x86 stable, bug #241740

  18 Oct 2008; nixnut <nixnut@gentoo.org> bzrtools-1.6.0.ebuild:
  Stable on ppc wrt bug 241740

  18 Oct 2008; Peter Volkov <pva@gentoo.org> bzrtools-1.6.0.ebuild,
  bzrtools-1.7.0.ebuild, bzrtools-1.8.0.ebuild:
  Fixed run of test suit, fix was taken from unofficial bazaar overlay.
  Thank Mark Lee for this work.

*bzrtools-1.8.0 (07 Oct 2008)

  07 Oct 2008; Peter Volkov <pva@gentoo.org> +bzrtools-1.8.0.ebuild:
  Version bump.

*bzrtools-1.7.0 (15 Sep 2008)

  15 Sep 2008; Peter Volkov <pva@gentoo.org> +bzrtools-1.7.0.ebuild:
  Version bump.

*bzrtools-1.6.0 (26 Aug 2008)

  26 Aug 2008; Peter Volkov <pva@gentoo.org> metadata.xml,
  -bzrtools-0.17.1.ebuild, -bzrtools-1.1.0.ebuild, -bzrtools-1.3.0.ebuild,
  -bzrtools-1.4.0.ebuild, +bzrtools-1.6.0.ebuild:
  Version bump, removed old.

*bzrtools-1.5.0 (22 May 2008)

  22 May 2008; Ali Polatel <hawking@gentoo.org> +bzrtools-1.5.0.ebuild:
  Version bump.

*bzrtools-1.4.0 (10 May 2008)

  10 May 2008; Ali Polatel <hawking@gentoo.org> +bzrtools-1.4.0.ebuild:
  Version bump.

  21 Mar 2008; Ali Polatel <hawking@gentoo.org> metadata.xml:
  Added myself as maintainer.

*bzrtools-1.3.0 (20 Mar 2008)

  20 Mar 2008; Ali Polatel <hawking@gentoo.org> +bzrtools-1.3.0.ebuild:
  Version bump.

  12 Mar 2008; Christian Heim <phreak@gentoo.org> metadata.xml:
  Removing Marien Zwart (marienz, #107204) from metadata.xml.

*bzrtools-1.1.0 (15 Jan 2008)

  15 Jan 2008; Lukasz Strzygowski <lucass@gentoo.org>
  -bzrtools-0.92.1.ebuild, -bzrtools-1.0.0.ebuild, +bzrtools-1.1.0.ebuild:
  Version bump (bug #205914). Dropped old versions.

*bzrtools-1.0.0 (14 Dec 2007)

  14 Dec 2007; Ali Polatel <hawking@gentoo.org> +bzrtools-1.0.0.ebuild:
  Version bump.

*bzrtools-0.92.1 (14 Nov 2007)

  14 Nov 2007; Lukasz Strzygowski <lucass@gentoo.org>
  -bzrtools-0.16.1.ebuild, -bzrtools-0.90.0.ebuild, -bzrtools-0.91.0.ebuild,
  +bzrtools-0.92.1.ebuild:
  Version bump (bug #199112): cleanup. Dropped old versions.

*bzrtools-0.91.0 (26 Sep 2007)

  26 Sep 2007; Ali Polatel <hawking@gentoo.org> +bzrtools-0.91.0.ebuild:
  version bump.

*bzrtools-0.90.0 (06 Sep 2007)

  06 Sep 2007; Ali Polatel <hawking@gentoo.org> +bzrtools-0.90.0.ebuild:
  Version bump.

*bzrtools-0.17.1 (22 Jun 2007)

  22 Jun 2007; Marien Zwart <marienz@gentoo.org> -bzrtools-0.15.4.ebuild,
  +bzrtools-0.17.1.ebuild:
  Version bump.

*bzrtools-0.16.1 (11 May 2007)

  11 May 2007; Marien Zwart <marienz@gentoo.org> -bzrtools-0.14.0.ebuild,
  +bzrtools-0.16.1.ebuild:
  Version bump.

*bzrtools-0.15.4 (02 Apr 2007)

  02 Apr 2007; Marien Zwart <marienz@gentoo.org> -bzrtools-0.13.0.ebuild,
  +bzrtools-0.15.4.ebuild:
  Version bump.

*bzrtools-0.14.0 (26 Jan 2007)

  26 Jan 2007; Marien Zwart <marienz@gentoo.org> -bzrtools-0.12.0.ebuild,
  -bzrtools-0.12.2.ebuild, +bzrtools-0.14.0.ebuild:
  Version bump, remove old ebuilds.

  18 Jan 2007; Ferris McCormick <fmccor@gentoo.org> bzrtools-0.13.0.ebuild:
  Add ~sparc keyword --- seems fine.

  05 Dec 2006; Marien Zwart <marienz@gentoo.org> -bzrtools-0.11.0.ebuild:
  Clean old versions.

*bzrtools-0.13.0 (28 Nov 2006)

  28 Nov 2006; Marien Zwart <marienz@gentoo.org> +bzrtools-0.13.0.ebuild:
  Version bump (in package.mask).

*bzrtools-0.12.2 (31 Oct 2006)

  31 Oct 2006; Marien Zwart <marienz@gentoo.org> +bzrtools-0.12.2.ebuild:
  Version bump.

*bzrtools-0.12.0 (30 Oct 2006)

  30 Oct 2006; Marien Zwart <marienz@gentoo.org> -bzrtools-0.10.0.ebuild,
  +bzrtools-0.12.0.ebuild:
  Version bump.

  02 Oct 2006; Marien Zwart <marienz@gentoo.org> -bzrtools-0.9.1.ebuild:
  Remove old version for real.

  02 Oct 2006; Marien Zwart <marienz@gentoo.org> Manifest:
  Remove old version.

  26 Sep 2006; Marien Zwart <marienz@gentoo.org>
  files/digest-bzrtools-0.11.0, Manifest:
  Tarball changed on the server.

*bzrtools-0.11.0 (25 Sep 2006)

  25 Sep 2006; Marien Zwart <marienz@gentoo.org> +bzrtools-0.11.0.ebuild:
  Version bump (in package.mask because of bzr release candidate dependency).

  25 Sep 2006; Marien Zwart <marienz@gentoo.org>
  -files/bzrtools-0.8-optional-pybaz.patch, -bzrtools-0.6.1.ebuild,
  -bzrtools-0.7.ebuild, -bzrtools-0.8.ebuild:
  Remove old ebuilds.

*bzrtools-0.10.0 (04 Sep 2006)

  04 Sep 2006; Marien Zwart <marienz@gentoo.org> +bzrtools-0.10.0.ebuild:
  Version bump.

*bzrtools-0.9.1 (24 Aug 2006)

  24 Aug 2006; Marien Zwart <marienz@gentoo.org> +bzrtools-0.9.1.ebuild:
  Version bump, closes bug #132984, thanks to Geoff Weber <janax99@yahoo.com>.

*bzrtools-0.8 (14 May 2006)

  14 May 2006; Marien Zwart <marienz@gentoo.org>
  +files/bzrtools-0.8-optional-pybaz.patch, +bzrtools-0.8.ebuild:
  Version bump, fixes part of bug #132984.

  14 Apr 2006; Stephanie Lockwood-Childs <wormo@gentoo.org>
  bzrtools-0.7.ebuild:
  mark ~ppc (Bug #129993, reported by Jacob Smullyan)

  01 Feb 2006; Marien Zwart <marienz@gentoo.org> bzrtools-0.7.ebuild:
  Run unit tests.

*bzrtools-0.7 (01 Feb 2006)

  01 Feb 2006; Marien Zwart <marienz@gentoo.org> +bzrtools-0.7.ebuild:
  Version bump.

  14 Jan 2006; Diego Pettenò <flameeyes@gentoo.org> bzrtools-0.6.1.ebuild:
  Add ~amd64 keyword.

*bzrtools-0.6.1 (24 Nov 2005)

  24 Nov 2005; Marien Zwart <marienz@gentoo.org> +metadata.xml,
  +bzrtools-0.6.1.ebuild:
  New ebuild.
